<?php namespace Tps\Shops\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsShops12 extends Migration
{
    public function up()
    {
        Schema::table('tps_shops_', function($table)
        {
            $table->string('shop_id')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('tps_shops_', function($table)
        {
            $table->dropColumn('shop_id');
        });
    }
}
